      html {
    padding: 25px;
    /* background: url("https://upload.wikimedia.org/wikipedia/commons/thumb/0/02/N64-Console-Set.png/1280px-N64-Console-Set.png");
     */
     
    background-image: url("https://nmd.pt/landingPage/articles/articlesBg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    
    background-color: navy;
    line-height: 1.15em;
    text-align: justify;

    
      }

      body{
        margin:60px;
      }

footer{
  text-align: left;
  position: absolute;
  top:10vh;

}

      table th {
        padding: 5px;
        text-align: center !important;
        font-family: Arial, Helvetica, sans-serif;

      }

      table td{
        padding: 5px;
        font-family: Verdana, Tahoma, sans-serif;
        font-size:1em;
        line-height: 1.5em;
      }

      #frameWiki{
        position: absolute;
        width: 90%;
        height:90vh;
        left:5%;
        top:5%;
        z-index: 5;
        display: none;
        
      }
      #closeButton{
        position: absolute;
        right:10%;
        z-index: 10;
        display: none;
        font-weight: 800;
        font-size: 1.5em;
        background-color: #333;
        color:beige;
        border-radius: 15px;
        width: 60px;
        
        
      }


      #mainContainer{
        height:430px;
        width:80%;
        margin: 10% 10% 2% 0%;
        margin-top: 0px;
        overflow-y: scroll;
        overflow-x: hidden;
        display: flex; 
        justify-content: space-between;
        float: left;
        scroll-behavior: smooth;
         

      }

      /* Hide scrollbar for Chrome, Safari and Opera */
      #mainContainer::-webkit-scrollbar {
        display: none;
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
      }




      #buttonMenu{
        position: relative;
      }

      #buttonMenu div{
        float: left;

   
      }

      a:first-child(){
        width: 120px;
      }

      #buttonMenu div a{
          border-radius:15px;
          background-color: firebrick;
          font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;          
          font-weight: 800;
          font-size: 1em;
          
          box-shadow: rgba(0,0,0,0.8) 0 0 3px;
          border-collapse: collapse;
          padding: 10px 10px 10px 10px;
          margin-right: 20px;

          
      }

      #mainContainer a{
        border-radius:15px;
        background-color: firebrick;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;          
        font-weight: 800;
        font-size: 1em;
        box-shadow: rgba(0,0,0,0.8) 0 0 3px;
        border-collapse: collapse;
        padding: 5px;

        
    }

      a:hover{
        background-color: white;
        
      }

      a{     
        color:#eee;
        text-decoration: none;
      }

      a:hover{
        color:#999;
      }

      

      img{
        height:80px;
        
      }

      #mainContainer tr:nth-child(odd) td:first-child{

        background-color: transparent;
        padding:5px;



      }

      small{
        color:beige;
        background-color: firebrick;
        text-align: left;
        font-size: 1em;
        font-weight: 800;
        padding:5px;
      }

      #mainContainer tr:nth-child(odd) td{
        font-weight: 800;
        background-color: #eee;
        padding:5px;
        text-align: left;
        font-size: 0.8em;
        line-height: 1.5em;
        


      }



      #mainContainer tr:nth-child(even){
        height: 500px;

      }

      #buttonMenu{
        margin-right: 5px;
        width: 80%;
      }

      #buttonMenu div{
        line-height: 2.5em;
        margin-bottom: 10px;
      }
      
      #buttonMenu div a:first-child{
        padding-left: 10px;
        padding-right: 10px;
      }

      #menuBar div:first-child a{
        padding-left: 20px;
        padding-right: 20px;
        background-color: #333;
      }



      h1{
        background-color: firebrick;
        color:floralwhite;
        font-weight: 800;
        font-size: 1.5em;

        font-family: Arial, Helvetica, sans-serif;
        width: 33%;
      }


      #titleBar{
        width: 100%;
        height: 40px;
      }

      .wiki{
        width:160px; 
        background-color: cadetblue !important;
        color:floralwhite !important;   
      }

      .article{
          padding-left: 20px;
          padding-right: 40px;
          background-color: beige;
          vertical-align: super;

        
      }

      hr{
          margin: 30px 0px 30px 0px;
      }





      #home{
        height: 500px;
        vertical-align: middle;
      }